.wrap{width:1200px; margin: 0px auto;}
.icon{ background: url(icon.png) no-repeat;}
.orange{color: #ff9002;}
.mt60{ margin-top: 60px;}
.mt15{ margin-top: 15px;}
.header{ background:url(top-bg.png) repeat; height: 120px; width:100%; min-width: 1200px; display: block;}
.header .head{width:1200px;  margin: 0px auto;}
.header .head .logo{margin-top: 10px; width:280px;}
.header .head .logo img{ max-width:270px; height:90px;}
.header .head .tel{ font: 24px/28px arial; color: #fff; margin-top: 17px;}
.header .head .tel span{ display: inline-block; width:32px; height: 28px; background-position:0px 0px; vertical-align: -3px; margin-right: 5px; }
.header .head .menu{ height: 60px; margin-top: 10px; width:920px; float:left; }
.header .head .menu ul li{list-style: none; float: left; position: relative;}
.header .head .menu ul li a{position: relative;  min-width: 115px; display: inline-block; color: #fff; line-height: 60px; text-align: center;}
.header .head .menu ul li a:hover{ color: #FF9002; border-bottom: #FF9002 1px solid;}
.header .head .menu ul li a.current{color: #fff; background-color:#FF9002;border-bottom: #FF9002 1px solid;}
.header .head .menu ul li a:after{ position: absolute; content: ''; width: 1px; top: 22px; right: 0px; height: 16px; background: #4d4d4d;}
.header .head .menu ul li a:last-child:after{ display: none;}
.header .head .menu li .sub-menu{ display:none; position:absolute; z-index:999;  background:#fff; width:115px; background: #FF9002;  overflow:hidden; top:61px}
.header .head .menu li .sub-menu li{ margin:0px; float:inherit; color:#666; }
.header .head .menu li .sub-menu li a{ font-size:14px; line-height:36px; border:none;}
.header .head .menu li .sub-menu li a:after{ display: none;}
.header .head .menu li .sub-menu li a:hover{ background:#2f2f31; color:#fff; border:none; margin:0px; padding:0px;  } 
@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
.fadeIn-1s{-webkit-animation-name:fadeIn;-webkit-animation-duration:.5s;-webkit-animation-iteration-count:1;-webkit-animation-delay:0s}

.banner { width: 100%; height:auto;  min-width: 1200px;}
.slide-container { position: relative; height: 100%; width: 100%;  overflow: hidden; }
.slide-container .slide { float: left; height: 100%; width: 100%;  text-align: center; }
.unslider { position: relative; }
.unslider-arrow { position: absolute; background: transparent no-repeat center; text-indent: -9999em;  }
.unslider .prev, .unslider .next { top: 50%; margin-top: -25px; left: 50%; width: 34px; height: 57px; background-image: url(icon.png); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.unslider .prev { margin-left: -650px; background-position: 0px -215px; }
.unslider .prev:hover { background-position: 0px -215px; }
.unslider .next { margin-left: 610px; background-position: -45px -215px; }
.unslider .next:hover { background-position: -45px -215px; }
.unslider-nav { position: absolute; bottom:35px; width: 100%; }
.unslider-nav > ol { *zoom: 1; margin: 0 auto; }
.unslider-nav > ol:before, .unslider-nav > ol:after { content: ""; display: table; }
.unslider-nav > ol:after { clear: both; }
.unslider-nav li { float: left; margin: 0 3px; width: 25px; height: 5px;  cursor: pointer; background-color: #fff; text-indent: -9999px; }
.unslider-nav .unslider-active { background-color:#FF9002; width:20px; }

.introduce{ width: 1200px;  margin:0px auto;}
.introduce .headline{ font-size: 16px; line-height: 26px; text-align: center; max-width: 1200px; display: block; margin: 0px auto; color: #666;}
.introduce .headline h1{ font-size:36px; color: #FF9002; padding: 80px 0px 30px 0px; line-height: 36px;}
.introduce .headline p{ text-align:left;margin-top:5px;height:220px; overflow:hidden;}
.introduce .headline p img{ width:350px; float:left; margin-right:25px; height:210px; border:#ddd solid 1px; padding:2px;}
.introduce .content{width: 1200px;  display: block;}
.introduce .content li{ float: left; width: 300px; margin: 20px 50px;padding-bottom:25px; }
.introduce .content li .radius-icon{ width:110px; height: 110px; border: #bbbbbb 1px solid; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; margin: 0px auto; transition: all 0.4s linear; -webkit-transition: all 0.4s linear; -moz-transition: all 0.4s linear;}
.introduce .content li h3{ color: #4c4c4c; padding: 10px 0px 15px 0px;}
.introduce .content li .js{ font-size: 16px; line-height: 24px; color: #6b6d6d; }
.introduce .content li .radius-icon span{ width: 65px; height: 65px; display: inline-block; margin: 20px auto;}
.introduce .content li:hover .radius-icon{ background: #FF9002; border: #FF9002 1px solid;}
.introduce .content li .icon1{ background-position:0px -68px ;}
.introduce .content li:hover .icon1{ background-position:-76px -68px ;}
.introduce .content li .icon2{ background-position:-234px -68px ;}
.introduce .content li:hover .icon2{ background-position:-155px -68px ;}
.introduce .content li .icon3{ background-position:-410px -68px ;}
.introduce .content li:hover .icon3{ background-position:-319px -68px ;}
.home-tit{ text-align: center; text-transform: uppercase; font-family: arial; color: #ff9002;}
.home-tit h2{ display: block; font-size: 50px; margin-bottom:10px; }
.home-tit span{ position: relative; border-bottom: #b7b7b7 1px solid; min-width: 215px; display: inline-block;}
.home-tit span em{ display:block; background: #2c2c2c; line-height: 10px; font-family: "Î¢ÈíÑÅºÚ"; font-style: normal;  position: absolute; left: 50%; top: -5px; font-size: 22px; padding: 0px 10px; margin-left:-53px; color: #f5f5f5; }

.case{ background: #2c2c2c; width: 100%; min-width: 1200px; padding: 50px 0px; display: block;}
.case .case-box{}
.case .case-box .hd{ text-align: center; margin: 50px auto 20px auto;}
.case .case-box .hd li{ display: inline-block; height: 28px; cursor:pointer; line-height: 28px; text-align:center; min-width: 60px; padding: 0px 10px; border: #5d5d5d 1px solid; font-size: 14px; color: #fff; margin: 0px 5px; }
.case .case-box .hd li.on{border: #885617 1px solid; color: #f28500;}
.case-item{overflow:hidden; zoom:1;  position:relative; width: 1200px; margin: 0px auto 0px auto; padding-top:15px}
.case-item ul{overflow:hidden; zoom:1; width:390px;  float:left; _display:inline; margin-right: 15px;}
.case-item ul li{ width: 390px; float: left;  margin-bottom: 40px;}
.case-item ul li .pic{ width: 390px; height: 230px; overflow: hidden;}
.case-item ul li .pic img{ display: block; width:100%; min-height:230px;margin-left:auto; margin-right:auto; 	transition: all 0.6s; -webkit-transition: all 0.6s; -moz-transition: all 0.6s;}
.case-item ul li:hover .pic img{transform: scale(1.2, 1.2); -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2)}
.case-item ul li span{ display: block; text-align: center; width: 390px; height: 60px; line-height: 60px; font-size: 14px; color: #fff;overflow:hidden; }
.case-item ul li span::after {content: "";display: block;width: 0;height: 60px;background-color: #ff9002;margin-top: -60px;transition: all 0.6s ease 0s;}
.case-item ul li span:hover::after { width:390px; height: 60px; }
.case-item .ulWrap{ width:100%; float:left;}
.case-item .sbtn{ margin: 0px auto; width: 1200px; text-align: center;}
.case-item .sbtn a{ margin: 0px 15px;  display:inline-block; width:44px; height:44px;  background:url(icon.png) no-repeat; transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.case-item a.sPrev{ background-position:-180px 0px ; }
.case-item a.sPrev:hover{background-position:-126px 0px;}
.case-item a.sNext{ background-position:-288px 0px ; }
.case-item a.sNext:hover{background-position:-234px 0px;}
.case-item a.sMore{ background-position:-342px 0px ; }
.case-item a.sMore:hover{background-position:-396px 0px;}
.equipment{padding: 50px 0px 0px 0px; width: 1200px; display: block; margin: 0px auto;}
.equipment .home-tit span em{ background: #fff;  color: #666; }
.equipment .sbtn{ margin: 0px auto; width: 1200px; text-align: center;}
.equipment .sbtn a{ margin: 0px 15px;  display:inline-block; width:44px; height:44px;  background:url(icon.png) no-repeat; transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.equipment a.sMore{ background-position:-342px 0px ; }
.equipment a.sMore:hover{background-position:-396px 0px;}
.equipment-item{overflow:hidden; zoom:1;  position:relative; width: 1200px; margin: 35px auto 0px auto; padding-top:15px; padding-bottom:15px;}
.equipment-item ul{overflow:hidden; width: 1250px; }
.equipment-item ul li{ width: 380px; float: left;  margin-bottom: 40px; transition: all 0.3s linear; margin-right: 30px;}
.equipment-item ul li .pic{ width: 380px; height: 230px; overflow: hidden;}
.equipment-item ul li .pic img{ display: block; width:100%; min-height:230px;margin-left:auto; margin-right:auto; 	transition: all 0.6s;  }
.equipment-item ul li:hover .pic img{transform: scale(1.2, 1.2)}
.equipment-item ul li span{ display: block; text-align: center; width: 390px; height: 46px; overflow:hidden; line-height: 46px; font-size: 14px; color: #333;}
.equipment-item ul li:hover {background: #ff9002; color: #fff; transform: rotateY(-5px); -webkit-transform: rotateY(-5px); -moz-transform: rotateY(-5px);}
.equipment-item ul li:hover span{ color: #fff;}

.news{ background: #f2f2f2; width: 100%; min-width: 1200px; padding-top: 50px; }
.news .home-tit span em{ background: #f2f2f2;  color: #666; }
.news .news-item{ width: 770px; float: left; height: 520px;}
.news .news-item .hd{ border-bottom: #999999 1px solid; height: 44px; margin-top: 40px; position: relative;}
.news .news-item .hd ul li{ width: 152px; display: inline-block; font: 16px/45px "Î¢ÈíÑÅºÚ"; background:url(icon.png) no-repeat -161px -151px ; width: 152px; height: 44px; text-align: center; color: #fff; cursor: pointer;}
.news .news-item .hd ul li.on{background:url(icon.png) no-repeat 0px -151px ;}
.news .news-item .hd .more{ position: absolute; right: 0px; top: 13px; font-size: 13px; color: #FF9002;}
.news .news-item .bd .headline{ height: 120px; margin-top: 20px;}
.news .news-item .bd .headline dt{ float: left; width: 220px; height: 140px;}
.news .news-item .bd .headline dt img{  width: 220px; height: 140px; }
.news .news-item .bd .headline dd{ width: 530px; float: right; line-height: 20px; font-size: 12px;}
.news .news-item .bd .headline dd h3{ font-size: 16px; color: #f28500; margin-top: 10px;}
.news .news-item .bd .headline dd p{ padding: 20px 0px; color: #666;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.news .news-item .bd .headline dd a{ color: #F28500;}
.news .news-item .bd .new-box{ background: #FFFFFF; height: 180px; overflow: hidden; width: 750px; padding: 10px; margin-top: 20px;}
.news .news-item .bd .new-box ul{} 
.news .news-item .bd .new-box ul li{ position: relative; float: left; font-size: 14px; color: #808080; width: 50%; margin-bottom: 20px; }
.news .news-item .bd .new-box ul li b{ padding: 10px 0px 10px 0px; display: block; color: #333;}
.news .news-item .bd .new-box ul li p{ color: #666; font-size: 12px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; line-height: 20px; width: 250px;}
.news .news-item .bd .new-box ul li span{ height: 60px; padding-top:10px; padding-bottom:10px; width: 70px; line-height: 30px; border-right: #cccccc 1px solid; text-align: center; float: left; display:inline-block; margin-right: 20px; color: #cccccc; font-size: 16px;  }
.news .news-item .bd .new-box ul li span i{ font-size:20px; font-weight:bold;}
.news .news-item .bd .new-box ul li:hover span{ color:#F28500;}
.news .news-item .bd .new-box ul li:hover b{ color: #F28500;}
.news .news-item .bd .new-box ul li:hover p{text-decoration:underline;}
.video-box{ width: 380px; margin-top: 40px;}
.video-box .tit{ font-size: 20px; color: #333;}
.video-box .tit span{ background: #FF9002; width: 4px; height: 28px; line-height: 28px; display: inline-block; vertical-align: middle; margin-right: 10px;}
.video-box .player{ width: 380px;  margin-top: 30px;}
#news-3{ width: 380px;
	float:left; margin-top: 30px;
}
#news-3 ul{ list-style-type:none;   font-size:12px;  }
#news-3 UL LI.none {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
#news-3 UL LI {
	text-align:left;
	WIDTH:380px;
	float:left; padding-top:5px;
	
}
#news-3 UL LI .wen{
	padding-left:35px;
	background-image: url(h_w.jpg);
	background-repeat: no-repeat;
	background-position: left center; line-height:25px; font-size:14px;
}
#news-3 UL LI .da{	border-bottom:#ddd dotted 1px;	padding-left:35px;
	background-image: url(h_d.jpg);
	background-repeat: no-repeat;
	background-position: left 4px; line-height:25px; color:#666; height:50px; overflow:hidden; padding-bottom:5px; padding-top:5px;}
#news-3 UL LI span{ 
	color:#ff9002;
	
}
#news-3 UL LI A {
color:#333;
}
#news-3 UL LI A:hover {
	color:#ff9002;
}
.footer{background: #323232; width: 100%; min-width: 1200px; padding: 20px 0px; display: block;}

.footer .links{ border-bottom: #ccc 1px solid; padding-bottom: 15px; width: 1200px; margin: 0px auto 0px auto;}
.footer .links span{font-size: 14px; color: #fff; display:block;}
.footer .links a{ font-size: 12px; display: inline-block; margin-right: 15px; line-height: 24px; color: #e5e5e5;}
.footer .links a:hover{ text-decoration: underline;}
.footer .copyright{ text-align: center; color: #c8c8c8; font-size: 12px;}
.footer .copyright p{ margin-top:10px ;}
.footer .copyright img{ margin: 0px 5px;}
.footer .copyright a{ margin:0px 8px;}

.hyweb { width:100%; height:350px; position: relative; overflow:hidden; }
.hyweb li{width:100%;
	background-repeat: no-repeat;
	background-position: center top; height:350px; text-align:center;
}
.hyweb li img{ border:0px; width:1000px;height:350px;}
.hyweb li A{ width:100%;height:350px; display:block; margin:auto; OVERFLOW: hidden;}
/*Êý×Ö°´Å¥ÑùÊ½*/
.hyweb .num { width:100%; left:0px; bottom:15px; text-align:center; height:20px; line-height:20px; position: absolute; z-index: 999;	}
.hyweb .num li {
cursor:pointer; display:inline-block; *display:inline; zoom:1; width:12px; height:12px; margin:5px; overflow:hidden;   line-height:999px; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background: #fff; border: transparent 2px solid;
}
.hyweb .num li.on {
background:none;  border:#fff 2px solid;
} /*µ±Ç°Ïî*/

/*ÉÏÒ»¸ö  ÏÂÒ»¸ö*/
.hyweb .prev,
.hyweb .next {
	width: 50px;
	height:350px;
	position: absolute;
	filter: Alpha(Opacity=0.1);
-moz-opacity:0.1; 		opacity:0.1;
	background-repeat: no-repeat;
	background-position: left center;
	top:0px;
}
.hyweb .prev {
	left:1%;
	background-image: url(left.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.hyweb .next {
	right:1%;
	background-position: right center;
	background-image: url(right.jpg);
}
.seat{ width: 1200px; margin: 0px auto; color: #666; margin-top:12px; height:42px; margin-bottom:10px; font-size: 14px;}
.seat span{ margin: 0px 5px;}
.seat a{ color:#FF9002;}
.inside-tit{ text-align: center; font: 30px/30px "Î¢ÈíÑÅºÚ"; color: #333; padding: 30px 0px; width:100%; float:left; background-color:#f2f2f2}
.inside-tit span{ color: #999999; font-family: Arial, Helvetica, sans-serif; display:block; font-size: 20px; text-transform:capitalize;}
.inside-left{ width: 900px;  padding-right: 40px; position: relative; display: block; min-height: 1160px; height:auto; overflow: hidden;}
.inside-left:after{ position: absolute; right: 0px; top: 0px; background: #FF9002; width: 1px; height: 100%; display:block; content: '';}
.inside-right{ width: 240px; padding-left: 20px; padding-bottom:12px; }

.sigle-page{ font: 16px/36px "Î¢ÈíÑÅºÚ"; color: #666;}
.sigle-page h1{ text-align: center; font-size: 28px; color: #FF9002; margin-bottom: 20px;}
.sigle-page h1 .line{ border-bottom: #ccc 1px dashed; font-size: 14px; display: block; color: #999; margin-top: 10px; padding-bottom: 15px;}
.sigle-page p{ margin-bottom: 20px;}
.sigle-page p img{ max-width:750px;; align:center; } 
.sigle-page h4{ font-size: 18px; color: #333; font-weight: bold; margin-bottom: 20px;}
.sigle-video{ width: 680px; margin: 30px auto;}
.sigle-video h4{ font-size: 16px; font-weight: bold; margin-bottom: 10px;}
.other-content{ background: #f5f5f5; padding: 20px;}
.related-page{ width: 100%; margin-top: 20px;}
.related-page li{ width: 50%; float: left;}
.related-page li a{ background: #fff; padding: 10px 30px; color: #333; font-size: 16px; display: block;}
.related-page li a span{ width: 32px; height: 32px; line-height: 32px; display: inline-block; text-align: center; border: #ccc 1px solid; margin: 0px 5px;}
.related-page li a:hover{ background: #FF9002; color: #fff;}
.related-page li a:hover span{ border: #fff 1px solid; color: #fff;}

.sigle-product{}
.sigle-product ul li{ float: left; width: 390px; text-align: center; margin: 0px 30px 20px 30px;}
.sigle-product ul li .pic{ width: 390px; height: 230px; overflow: hidden;}
.sigle-product ul li .pic img{ display: block; 	transition: all 0.6s; -webkit-transition: all 0.6s; -moz-transition: all 0.6s;}
.sigle-product ul li:hover .pic img{transform: scale(1.2, 1.2); -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2)}
.sigle-product ul li span{ display:block; height: 30px; margin-top: 10px;}
.sigle-product .tit{ font: 16px/30px "Î¢ÈíÑÅºÚ"; color: #333; font-weight: bold; margin: 30px 0px 20px 30px; display: block;}
.sigle-product ul li:hover a{ color: #FF9002;}
.sub-nav{}
.sub-nav ul li{ display: block; width: 100%;  height: 40px; line-height: 40px; padding-top: 10px;}
.sub-nav ul li a{ font-size: 16px; color: #666; display: block; padding-left: 10px; border-bottom: #e6e6e6 1px solid; }
.sub-nav ul li a:hover{ color: #FF9002; border-bottom: #FF9002 1px solid;}
.sub-nav ul li a.current{ color: #FF9002; border-bottom: #FF9002 1px solid;}
.inside-news{}
.inside-news .tit{line-height: 40px; border-bottom: #e6e6e6 1px solid; display: block; color: #666; padding-left: 10px; font-weight:bold;}
.inside-news ul{margin-top: 10px;}
.inside-news ul li{ line-height: 36px; font-size: 14px;}
.inside-news ul li a{ color: #666; display:block; text-overflow:ellipsis; white-space: nowrap; overflow: hidden; height: 36px;}
.inside-news ul li a span{ background: #666; width: 5px; height: 5px; display: inline-block; border-radius: 5px; -webkit-border-radius:5px ; -moz-border-radius:5px ; margin-left: 10px; margin-right: 5px; vertical-align: middle;}
.inside-news ul li a:hover{ color: #FF9002; text-decoration: underline;}
.inside-news ul li a:hover span{ background: #FF9002;}
.inside-contact{ line-height: 22px; color: #666; font-size: 14px;}
.inside-contact .pic{  background: url(contact.png) no-repeat; font: 14px/80px "Î¢ÈíÑÅºÚ"; height: 80px; color: #666; padding-left: 10px;font-weight:bold;}
.inside-contact p{ padding: 5px 0px 0px 10px;}


.project-box{}
.project-box .classly{ text-align: center; margin: 20px auto 20px auto;}
.project-box .classly li{ display: inline-block; height: 24px; line-height: 24px; text-align:center;   font-size: 14px; color: #fff; margin: 0px 5px; }
.project-box .classly li a{ color: #666; border: #d9d9d9 1px solid; display: block; min-width: 90px; padding: 0px 10px;}
.project-box .classly li a:hover{border: #ff8c02 1px solid; color: #fff; background: #ff8c02;}
.project-box .classly li a.current{border: #ff8c02 1px solid; color: #fff; background: #ff8c02;}
.project-box .project-item{overflow:hidden; zoom:1;  position:relative; width: 1200px; margin: 0px auto 0px auto; padding-top:15px}
.project-box .project-item ul{overflow:hidden; width: 1220px}
.project-box .project-item ul li{ width: 390px; float: left;  margin-bottom: 40px; margin-right: 15px;}
.project-box .project-item ul li .pic{ width: 390px; height: 230px; overflow: hidden;}
.project-box .project-item ul li .pic img{ display: block; width:100%; min-height:230px; 	transition: all 0.6s; -webkit-transition: all 0.6s; -moz-transition: all 0.6s;}
.project-box .project-item ul li:hover .pic img{transform: scale(1.2, 1.2); -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2)}
.project-box .project-item ul li span{ display: block; text-align: center; width: 390px; height: 60px; line-height: 60px; font-size: 14px; color: #333;}
.project-box .project-item ul li span::after {content: "";display: block;width: 0;height: 60px;background-color: #ff9002;margin-top: -60px;transition: all 0.6s ease 0s; }
.project-box .project-item ul li:hover span::after { width:390px; height: 60px; }
.project-left{ width: 820px; padding-bottom:20px;}
.project-right{ width: 340px; float: right;}
.project-right .return{ background: #5a5a5a; height: 40px; width: 340px; font: 14px/40px "Î¢ÈíÑÅºÚ";  color: #fff; display: block; text-align: center;}
.project-right .project-nav{ width: 340px; overflow: hidden; border-top: #ccc 1px solid; padding-top: 35px; margin-top: 20px;}
.project-right .project-nav ul{ width: 360px;}
.project-right .project-nav ul li{ float: left; margin-right: 20px; margin-bottom: 12px;}
.project-right .project-nav ul li a{ width: 100px; height: 26px; line-height: 26px; background: #f3f3f3;float: left; text-align: center; display: inline-block; font-size: 14px; color: #999;}
.project-right .project-nav ul li a:hover{ background: #ff8c02; color: #fff;}
.project-right .project-nav ul li a.current{ background: #ff8c02; color: #fff;}

.inside-project{overflow:hidden; zoom:1;  position:relative; width: 340px; margin: 35px auto 0px auto; padding-top:15px}
.inside-project ul{overflow:hidden; width: 360px; }
.inside-project ul li{ width: 165px; float: left;  margin-bottom: 10px; transition: all 0.3s linear; margin-right: 10px;}
.inside-project ul li .pic{ width: 165px; height:97px; overflow: hidden;}
.inside-project ul li .pic img{ display: block; width:165px; min-height:97px;	transition: all 0.6s; height: 97px; }
.inside-project ul li:hover .pic img{transform: scale(1.2, 1.2)}
.inside-project ul li span{ display: block; text-align: center;  height: 30px; line-height: 30px; font-size: 14px; color: #333;}
.inside-project ul li:hover {background: #ff9002; color: #fff; transform: rotateY(-5px); -webkit-transform: rotateY(-5px); -moz-transform: rotateY(-5px);}
.inside-project ul li:hover span{ color: #fff;}

.project-show{ position: relative; overflow: hidden; width:680px; margin:0px auto; }
.project-show .bigImg{ height:405px; position: relative;}
.project-show .bigImg li img{ vertical-align:middle; width:680px; height:405px; background:#000;   }
.project-show .smallScroll{ height:88px; margin-top:15px}
.project-show .sPrev,.project-show .sNext{ float: left; display: block; width: 20px; height: 50px;margin-top:21px;}
.project-show .sPrev{ background-position:-330px -151px  ;}
.project-show .sNext{ background-position:-370px -151px  ;}
.project-show .smallImg{ float:left;  margin: 0 10px; display:inline; width: 620px;  overflow: hidden;}
.project-show .smallImg ul{ height:88px;  width: 9999px; overflow: hidden; }
.project-show .smallImg li{ float: left;  width:140px; cursor:pointer;  display: inline; margin-right:19px;  }
.project-show .smallImg img{ border: 1px solid #ccc; width:140px; height:83px;  }
.project-show .smallImg .on img{ border-color:#ff9002; border-width: 2px; width:138px; height:81px; }


.pages {  MARGIN: 3px 3px 3px 0px ; TEXT-ALIGN:center;  font-family:Arial, Helvetica, sans-serif; font-size:14px; margin-top:20px; margin-bottom:20px; font-family:"Î¢ÈíÑÅºÚ"; display:block; clear:both;}
.pages a {BORDER:#cccccc 1px solid; PADDING:3px 5px;MARGIN: 4px; COLOR: #57585a; TEXT-DECORATION: none; background:#fff;  height:22px; line-height: 22px;  display:inline-block;}
.pages a:hover {BORDER: #FF9002 1px solid;COLOR: #fff; BACKGROUND-COLOR: #FF9002; text-decoration:none;}
.pages a:active {BORDER: #FF9002 1px solid; COLOR: #fff; BACKGROUND-COLOR: #FF9002;}
.pages a.current {BORDER: #FF9002 1px solid; PADDING:3px 5px;FONT-WEIGHT: bold; MARGIN: 4px; COLOR: #fff;  BACKGROUND-COLOR: #FF9002}
.pages a.disabled {BORDER: #eee 1px solid; PADDING:3px 5px; border-radius:3px;  MARGIN: 4px; COLOR: #ddd; cursor:default;}
.pages a.disabled:hover{BORDER: #eee 1px solid; background:none; PADDING:3px 5px;  MARGIN: 4px; COLOR: #ddd; cursor:default;}
.pages .point{PADDING:3px 10px; MARGIN: 4px; COLOR: #666; }

.news-show{}
.news-show li{ line-height: 50px; height: auto; overflow: hidden; padding: 0px 10px; border-bottom: #ccc 1px dashed; display: block; }
.news-show li a{ float: left; font-size: 16px; display:block;}
.news-show li a i{ border-left:5px solid #FF9002; display: inline-block; border-bottom: 5px solid transparent; border-top: 5px solid transparent; content: ''; margin-right: 5px;}
.news-show li:hover{ background: #eee;}
.news-show li span{ float: right; font-size: 14px; font-family: arial; color: #999;}
.news-show li:hover a{ text-decoration: underline; color: #FF9002;}

.contact-show{ width: 930px; margin: 30px auto 0px auto;}
.contact-show ul{ width: 325px; float: left; font-size: 14px; color: #666; line-height: 26px;}
.contact-show ul.wechat{ width: 275px; text-align: center;}
.contact-show ul.wechat img{ width: 110px; height: 110px; border: #ccc 1px solid; padding: 3px; display: block; margin: 0px auto;}
.contact-show .map{ width: 930px; height: 420px; background: #000; display: block; clear: both; margin-top: 30px;}

.gotop{ background: #fff; border: #ccc 1px solid; box-shadow: #CCCCCC 0px 2px 3px; width: 30px; height: 30px; display: inline-block; position: fixed; bottom: 80px; right: 20px;  text-indent: -9999px;}
.gotop:hover{ background: #FF9002; border: #FF9002 1px solid;}
.gotop .g-icon-top{ width: 16px; height: 16px; margin: 7px;  display:block; background-position:-104px -215px }
.gotop:hover .g-icon-top{ background-position:-132px -215px; }
#lma{ width:1200px; float:left;}
#lma-1{width:1200px;
	float:left; border-bottom:#ddd solid 1px; margin-top:14px; margin-bottom:14px;}
#lma-1 h2{
padding-left:20px; padding-right:20px;
	line-height:44px;
	float:left;
	color:#fff; font-weight:bold;
	font-size:16px;
	float:left; background-color:#FF9002; 

		}
#contain-1-2{
	float:right;
	height:44px;
	line-height:44px;
	text-align:right;
	color:#111;
	font-size:14px;
	padding-left:30px;
	padding-right:14px;
	background-image: url(home.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#contain-1-2 span{ color:#FF9002;}
#contain-1-2 a{color:#111;}
#contain-1-2 a:hover{color:#FF9002;}	
